<?php
    
    global $tpl;
    
    if( $_REQUEST['confirm'] == 1 )
    {
        $data = db::$i->row("
        SELECT * 
        FROM `procesy` WHERE `therapist`='".( user::$i->id )."' AND `id`='".( core::$i->id )."'
        ");
        
        if( $data )
        {
            db::$i->del( 'procesy' , core::$i->id , 'id' );
            statement::$i->set( 'Proces został usunięty' );
        } 
        else 
        {
            statement::$i->set( 'Proces o takim identyfikatorze nie istnieje w bazie danych' , 'danger' );
        }
    } 
    else 
    {
        $tpl->assign(array('id'=>core::$i->id));
    }
    
    module::$i->on();
       
?>